services:
  undetected-chromedriver:
    build:
      context: ../
      dockerfile: undetectedChromedriver/seleniumChromedriverDockerfile
    volumes:
      - /tmp:/tmp
      - chromeProfile:/home/seluser/profile/
    shm_size: 2gb
    tty: true
    ports:
      - "4444:4444"
      - "7900:7900"

volumes:
  chromeProfile:
